Sign in through GitHub

Please read for an updated status on RailsCasts:

Learn more or hide this

dup2's Profile

GitHub User: dup2


Comments by dup2


I'm running rack 1.2.5 and having a hard time upgrading it, seems like rails 3.0.14 and 3.0.15 depend on exact this version or at least bundler insists on it..

Thanks for your support.


Thanks for the introduction to MiniProfiler. I'm trying to use this on a 3.0.14 rails / 1.9.3-p194 ruby app without success.

NoMethodError: undefined method `bytesize' for #ActionDispatch::Response:0x000001035561b8

Could not find any documentation about minimal requirements. Anyone having the same issue?